@media screen and (max-width:1200px) {
    
.header-contacts-block{
    margin-right: 15px;
}

footer .center-block {
    padding: 45px 15px 32px;
    box-sizing: border-box;
}

div.breads,
div.pagearticles,
div.articleback,
div.articledate,
div.articletext,
div.articlename {
    padding: 10px 15px;
}

div.productcolumns {
    padding: 0 15px;
}

div.overhead:before {
    max-width: 75%;
}

div.overhead:after {
    right: calc(75% - 55px);
}

.slick-slider {
    max-width: 950px;
}

footer h4 {
    padding-left: 15px;
}

footer h4:before {
    width: 5px;
    
}

div.leftmain {
    flex-basis: 295px;
}

header .search-block {
    max-width: 550px;
}

}

@media screen and (max-width:1100px) {

div.overhead:after {
    right: calc(80% - 55px);
}

div.overhead:before {
    max-width: 75%;
}

header .search-block {
    max-width: 345px;
}

.line-form {
    max-width: 288px;
}

.form-block {
    max-width: 900px;
}

p.form-zagl, .or-call-us {
    position: relative;
}

.slick-slider {
    max-width: 850px;
}

.chapters-block{
    display:none;
}

div.leftmain {
    flex-basis: 252px;
}

.help-in-choise .center-block:before {
    bottom: -140px;
}

div.advbanner {
    position: absolute;
    background-position: -355px center !important;
    background-size: auto !important;
}
    
}

@media screen and (max-width:1000px) {
    
div.overhead:after {
    right: calc(90% - 55px);
}

div.overhead:before {
    max-width: 90%;
}

.headcolumnlogo {
    position: relative;
    z-index: 1;
}

div.slidersameitem_main {
    width: 50%;
}

div.slideritem {
    width: 252px;
    margin: 5px auto;
}

div.columncategory1 {
    padding: 4px 0px 4px 30px;
}

div.leftmain {
    overflow-x: hidden;
    overflow-y: scroll;
    background: #fff;
    margin: 0;
    padding: 0;
    flex-basis: auto;
    flex-grow: inherit;
    flex-shrink: inherit;
    position: fixed;
    z-index: 102;
    width: 300px;
    right: 100%;
    top: 0;
    height: 100%;
    transition: all 0.5s ease;
}

div.leftmain.active {
    right: calc(100% - 300px);
}

div.products_hor {
    margin-left: 20px;
    margin-right: 20px;
}


.images-romb{
    max-width: 380px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: -13px;
}

.presentation .flex-block {
    align-items: center;
    flex-direction: column;
}

.maintopproducts div.product_main {
    width: calc(50% - 1px);
    flex-basis: auto;
    margin:0;
}


div.product_main_wrap {
    justify-content: space-between;
}


div.product_main:nth-child(3n+2) {
    border-left: 1px solid #909090;
    border-right: none;
    border-bottom: 1px solid #909090;
}


.maintopproducts div.product_main:first-child{
    border-bottom:1px solid #909090;
}

div.product_one {
    padding: 20px 20px;
}

.form-block {
    max-width: 900px;
    flex-wrap: wrap;
    justify-content: flex-end;
}

.line-form {
    max-width: 40%;
    margin: 0 5% 20px;
}

.help-in-choise .phones{
    position:relative;
}

.slick-slider {
    max-width: 750px;
}

div.cartpage_data {
    max-width: 1000px;
    margin: 0 15px;
    margin-top: 20px;
}

div.productcentercolumn {
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
    padding: 0 30px;
}

    
}


@media screen and (min-width:900px) {

.scroll-header{
    display:none;
}

}


@media screen and (max-width:900px) {
    .container h1{
        padding-left:0;
    }
    .container h1:after{
        display:none;
    }
    
header ~ div.megacatalog,
header div.topchapters,
.category-block{
    display:none;
}

.scroll-header{
 display: block;
    position: fixed;
    top: -50px;
    left: 0;
    right: 0;
    height: 50px;
    background: #fff;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0);
    z-index: 101;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-right: 35%;
    transition: all 0.5s ease;

}

.scroll-header.active{
    top:0;
    box-shadow: 0 2px 7px 0 rgba(0,0,0,0.3);
}

.scroll-header img{
    max-height: 45px;
    margin-left: 25px;
}

.scroll-header div.phones {
    line-height: 23px;
}

div.filterscolumn {
    padding: 20px;
    background: #EEEEEE;
}

div.overhead:before {
    max-width: 50%;
}

div.overhead:after {
    right: calc(50% - 55px);
}

header {
    position: relative;
}

body{
    padding-top:0;
}

header .search-block {
    max-width: calc(100% - 30px);
    position: absolute;
    top: 157px;
    left: 0;
    right: 0;
    margin: auto;
}

header > .center-block {
    padding-right: 120px;
    box-sizing: border-box;
}

header.active,header > .center-block {
    height:142px;
}

.slick-slider {
    max-width: 650px;
}

.presentation h3, h3.sliderbrand_title, .help-in-choise h3{
    display:block;
    padding:0 15px;
    font-size:40px;
}


.presentation h3:after, h3.sliderbrand_title:after, .help-in-choise h3:after{
    right:0;
}

.presentation h3:before, h3.sliderbrand_title:before, .help-in-choise h3:before{
    left:0;
}

div.megacatalogin{
    flex-direction: column;
    height: auto;
    align-items: flex-start;
}

.mobilemenuchapters div.megacatalogin {
    display: block;
}

div.megacatalogseparator {
    background: #fff;
    height: 1px;
    width: 100%;
    max-width: 320px;
}

div.megacategory,
div.megacategory:hover{
    width: 100%;
    max-width: 320px;
    align-items: flex-start;
    text-align:left;
}

.menuchapters div.topchapters {
    display: block;
    max-width: 320px;
}

a.topactivechapter_link, a.topchapter_link {
    color: #fff;
    font-size: 18px;
    justify-content: flex-start;
    text-align: left;
    text-transform:none;
}
   
div.topchapters_separator {
    height: 1px;
    width: 50px;
    background: #fff;
    margin: 10px 0;
}

#leftDivNew p{
    padding: 10px 25px;
    color: #303030;
    background: #fff;
    text-transform:capitalize;
}

a.megacategory {
    padding: 13px 15px;
}
    
}

@media screen and (max-width:800px) {
.help-in-choise .center-block:before {
    bottom: -42px;
    left: -125px;
    transform: rotate(66deg);
}

.slick-slider {
    max-width: 550px;
}


    
}
@media screen and (max-width:700px) {
    
header div.phones a {
    padding-left: 33px;
    font-size: 19px;
}

.product_info_hor .flex-block {
    flex-direction: column-reverse;
}

.productcode_tovar{
    margin-bottom: 18px;
}

div.product_buy_hor {
    text-align: center;
    margin-bottom: 15px;
}

.line-form {
    max-width: 60%;
    margin: 0 auto 20px;
}

footer .center-block {
    flex-direction: column-reverse;
    align-items: center;
    justify-content: flex-start;
}

.about-us-footer {
    max-width: 90%;
}

footer .contacts-block {
    text-align: center;
    margin-top: 20px;
}

.slidertext {
    text-align: center;
}

.slidertext h1,
.slidertext div.h1-zagl{
    max-width: 100%;
    text-align: center;
    margin-left: 0;
}

.h2-with-img {
    margin-left: 0;
    justify-content: center;
}

.but-block {
    max-width: 100%;
}

.maintopproducts div.product_main {
    width: calc(100% - 1px);
    border-left:none!important;
    border-right:none!important;
    border-bottom:1px solid #909090;
}

.slick-slider {
    max-width: 500px;
}

div.productname h1 {
    color: #000;
    font-size: 27px;
}

header.active, header > .center-block,
header {
    height: 110px;
}

.headcolumnlogo img {
    height: 92px;
}

header .search-block {
    top: 115px;
}

.sliderbrands {
    padding: 80px 0 50px;
}

}

@media screen and (max-width:600px) {
        .container h4{
            font-size:25px;
            
            }
div.search_input input, div.search_input input:focus {
    padding: 13px 20px;
    font-size: 15px;
}

.scroll-header {
    padding-right: 23%;
}


#fadeDiv {
    background: #fff;
    position: fixed;
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    margin: 0;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
    display:none;
}

.header-contacts-block {
    margin-right: 0;
}

header > .center-block {
    padding-right: 85px;
}

div.productcolumns {
    padding: 0 5px;
}

#slidersameItem_Right,
#slidersameItem_Left{
    display:none;
}

#sameItemAllCont,
 #slidesameItem{
    width:100%!important;
    max-width:100%!important;
    box-sizing: border-box;
}

div.slidersameitem_contin {
    display: flex;
    flex-direction: column;
    box-sizing: border-box;
}

div.slidersameitem_main {
    width: 100%;
    border-bottom: 1px solid #909090;
    padding: 0 0 20px;
    box-sizing: border-box;
    border-left:none!important;
    border-right:none!important;
}

div.slidersameitem_main:last-child{
    border-bottom:none;
}

div.smallitem_left,
div.smallitem_right {
    padding: 0;
}

.slidertext h1,
.slidertext div.h1-zagl {
    color: #fff;
    font-family: roboto-regular, arial;
    font-size: 43px;
}

.slidertext h2,
.slidertext div.h2-zagl {
    font-size: 30.69px;
}

.presentation h3, h3.sliderbrand_title, .help-in-choise h3 {
    font-size: 36px;
}

div.maintopitems_title {
    background: #464646 url(/themes/img/star.png) no-repeat 10px 7px;
}

.help-in-choise .phones a:first-child {
    margin-right: 0;
}

.help-in-choise .phones {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.help-in-choise .center-block:before {
    bottom: 16px;
    left: -125px;
}

.slick-slider {
    max-width: 420px;
}

div.product_img_hor {
    flex-basis: 200px;
    min-width: 200px;
    max-width: 200px;
    vertical-align: middle;
    margin-right: 0;
    margin: 0 auto;
}

div.pagearticle_name {
    margin-bottom: 3px;
    margin-top: 10px;
}

.seo-text {
    padding-left: 25px;
    padding-right: 25px;
}

    
}

@media screen and (max-width:500px) {
    
div.mobiletopchapters {
    top: 57px;
}
    
div.phones a {
    font-size: 15px;
}

.scroll-header div.phones a{
    background-size: 16px;
    padding-left: 25px;
}
    
.slidertext {
    margin: 80px auto 0;
    max-width: 1200px;
}

.slidertext h1,
.slidertext div.h1-zagl {
    font-size: 35px;
}

.slidertext h2,
.slidertext div.h2-zagl {
    font-size: 25px;
    margin-left: -24px;
}

div.overhead:before {
    max-width: 70%;
}

div.overhead:after {
    right: calc(70% - 55px);
}

.header-contacts-block{
    display:none;
}

.images-romb {
    max-width: 100%;
}

.romb {
    width: 150px;
    height: 150px;
}

.romb:before {
    width: 100px;
    height: 100px;
}


.images-romb {
    max-width: 300px;
    overflow: hidden;
}

.romb:nth-child(2) {
    margin-right: 0px;
}

.romb span {
    position: relative;
    text-transform: uppercase;
    font-size: 12px;
}

div.maintopitems_title {
    background: #464646 none;
}

.line-form {
    max-width: 80%;
}

.slick-slider {
    max-width: 360px;
}

p.form-zagl, .or-call-us {
    font-size: 24px;
}

div.dropdownname {
    font-size: 80%;
}

.presentation h3, h3.sliderbrand_title, .help-in-choise h3 {
    font-size: 34px;
}

        .container h1 {
    padding-left: 0;
    font-size:20px;
    word-break: break-word;
    box-sizing: border-box;
    padding-right:0;
}
}
@media screen and (max-width:400px) {

.slidertext h1,
.slidertext div.h1-zagl {
    font-size: 33px;
}

.slidertext .but-block a {
    font-size: 18px;
    box-shadow: 0 0 7px 0 rgba(0,0,0,0.3);
}


.presentation h3, h3.sliderbrand_title, .help-in-choise h3 {
    font-size: 32px;
}

.seo-text h4 {
    color: #000;
    font-size: 27px;
}

body {
    font-size: 17px;
}

.seo-text .text-one {
    line-height: 27px;
}

.slick-slider {
    max-width: 300px;
}

div.productcentercolumn {
    padding-left: 0px;
    padding-right: 0px;
    text-align: left;
    padding: 0 15px;
}

.headcolumnlogo {
    margin-left: 20px;
}

input[type="text"],
select {
    font-size: 18px;
}

div.mobiletopchapters.active{
    margin-top: 0;
    margin-bottom: 0;
}
    
}

@media screen and (max-width:370px) {
    
  .slidertext h1,
  .slidertext div.h1-zagl {
    font-size: 33px;
    letter-spacing: 0;
}

.presentation h3, h3.sliderbrand_title, .help-in-choise h3 {
    font-size: 29px;
}

  .seo-text h4 {
    color: #000;
    font-size: 25px;
}


div.productname h1 {
    color: #000;
    font-size: 23px;
}

div.productactprice {
    font-size: 100%;
}

div.slidersameitem_title {
    font-size: 26px;
}


    
}


@media screen and (max-width:350px) {
    td.cartdelete input[type="button"] {
    font-size: 14px;
    padding: 10px;
}

tr.cartrow0, tr.cartrow1 {
    font-size: 14px;
}

.about-us-footer {
    max-width: 100%;
}

.slidertext h1,
.slidertext div.h1-zagl {
    font-size: 30px;
    letter-spacing: 0;
}

p.form-zagl, .or-call-us {
    font-size: 21px;
}

div.overhead:before {
    max-width: 90%;
}
div.overhead:after {
    right: calc(90% - 55px);
}

header .search-block {
    max-width: calc(100% - 5px);
}

.scroll-header div.phones a {
    background-size: 16px;
    padding-left: 0;
    background: none;
}

.scroll-header img {
    max-height: 45px;
    margin-left: 10px;
}

div.mobiletopchapters.active {
    right: 10px;
}

.scroll-header {
    padding-right: 22%;
}
.slick-slider {
    max-width: 272px;
}


.slick-prev:before, .slick-next:before {
    top: 60%;
}

}